import java.io.IOException;

public class AOSearch {
    public static void main(String[] args) {
          if (args.length != 2) {
              System.out.println("命令行应输入两个参数");
              System.exit(-1);
          }
        Lib lib = new Lib();
        try {
            lib.getOutput(lib.getInput(args[0]) , args[1]);
        }
        catch (IOException e) {
            e.printStackTrace();
        }
    }
}
